.gallery-item {
	margin-top: 0 !important;
}

.gallery-item .gallery-icon{
	padding: 0 5px !important;
}

.gallery-item img {
	border: 2px solid #f2f2f2 !important;
	height: 220px;
	object-fit: cover;
}

.page-id-8 h1, .page-id-9 h1{
	padding: 0 6px !important;
}

.home .gallery-item img{
	height: 310px !important;
}

img.marykelly{
	float: left;
	padding: 0 14px 5px 0;
}

.gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium{
	        width: 100% !important;
}

.page-id-11 .title_subtitle_holder{
	margin-left: 156px;	
}
